Searching
..

Click anywhere to stop

KLA12006
Multiple vulnerabilities in Apple iCloud

Обновлено: 25/01/2024
Дата обнаружения
12/11/2020
Уровень угрозы
Warning
Описание

Multiple vulnerabilities were found in Apple iCloud. Malicious users can exploit these vulnerabilities to perform cross-site scripting attack, bypass security restrictions, cause denial of service.

Below is a complete list of vulnerabilities:

  1. An input validation vulnerability in WebKit can be exploited to perform cross-site scripting attacks.
  2. A security bypass vulnerability in SQLite can be exploited to bypass security restrictions.
  3. Denial of service vulnerability in SQLite can be exploited remotely to cause denial of service.
  4. Denial of service vulnerability in ImageIO can be exploited to cause denial of service.
Пораженные продукты

Apple iCloud earlier than 7.21

Решение

Update to the latest version
Download iCloud

Первичный источник обнаружения
About the security content of iCloud for Windows 7.21
Оказываемое влияние
?
DoS 
[?]

SB 
[?]

XSS/CSS 
[?]
Связанные продукты
Apple iCloud
CVE-IDS
Узнай статистику распространения уязвимостей в твоем регионе